.checkout__header{
	display: flex;
	justify-content: space-between;
}
.checkout-container{
	max-width: 600px;
	min-width: 300px;
	margin: 0 auto;
	background-color: #FFFFFF;
	padding: 2rem;	
}
.checkout__title{
	font-weight: bold;
	color: #403D39;
}
.checkout__header-title{
	font-weight: 600;
	color: #403D39;
	font-size: 0.9rem;
	text-transform: uppercase;
	text-decoration: underline;
}
.checkout-productsBody{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 0.5rem;
	padding-bottom: 0.5rem;
	border-bottom: 1px solid #c4c4c4;
}
.checkout-product__name{
	font-weight: 600;
	margin-bottom: 0;
	font-size: 1.5rem;
}
.checkout-product__pieces{
	font-size: 0.9rem;
	color: #403D39;
	margin-bottom: 0;
}
.checkout-product__price{
	color: #403D39;
	font-size: 0.9rem;
}
.checkout-productTotal{
	display: flex;
	justify-content: space-between;
}
.checkout-productTotal__totalAmt{
	font-weight: bold;
	text-transform: uppercase;
	color: #5F7F39;
	font-size: 0.9rem;
}
.checkout-productTotal__ttlPrice{
	font-weight: bold;
}
.checkout__deliveryAddress, .checkout__paymentTitle{
	margin: 0.5rem 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.9rem;
	color: #5F7F39;
}
.checkout__address{
	font-size: 0.9rem;
}
.checkout__payment-box{
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #c4c4c4;
	margin-bottom: 0.5rem;
}
.checkout__deliveryAddressBox{
	border-bottom: 1px solid #c4c4c4;
	margin-bottom: 0.5rem;
}
.checkout__payment{
	font-weight: bold;
	margin-bottom: 0;
	font-size: 0.9rem;	
}
.checkout__processBtn{
	padding:1rem;
	display: flex;
	justify-content: center;
	gap: 1rem;
}
.checkout__btn{
	border-radius: 0;
	max-width: 100px;
	min-width: 100px;
}